Package h5py

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See h5py in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • h5py-3.2.1-1.fc35.src
    • python3-devel
    • python3-devel = 3.9.2-1.fc35
  • python3-h5py-3.2.1-1.fc35.x86_64
    • python(abi) = 3.9
  • python3-h5py-mpich-3.2.1-1.fc35.x86_64
    • python(abi) = 3.9
  • python3-h5py-openmpi-3.2.1-1.fc35.x86_64
    • python(abi) = 3.9

Maintainers